.agecheck-open{
  height: 100vh;
  overflow: hidden;
}
.section-agechecker{
  background-image: url(/sites/pilsner_urquell_cz/files/images_age_checker/age_gate_background.jpg);
  position: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: 999;
  overflow-y: auto;
  text-align: center;
  top:0;
  left:0;
}
@media screen and (min-width: 769px){
  .section-agechecker {
    padding-top: 5%;
  }
}
.agechecker-logo-wrapper{
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 10px;
  position: relative;
}
.agechecker-logo-wrapper::after{
  content: '';
  height: 5px;
  border: solid 1px #ccc0a2;
  border-left: 0;
  border-right: 0;
  position: absolute;
  bottom: -12px;
  width: 100%;
  left: 0;
}
.form-item-list-of-countries select{
  font-family: UrquellBETASerif-Italic;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: white;
  background-image: url("../images/select-dropdown-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  border: 1px solid #c2af86 !important;
  box-sizing: border-box;
  color: #004b2e;
  font-size: 1.2em;
  line-height: 1.2em;
  height: 3.3em;
  width: 280px;
  padding: 1em;
  border-radius: 0;
  box-shadow: none;
  font-weight: normal;
}
.agechecker-title {
  font-family: BebasNeueBold;
  color: #004426;
  font-size: 3em;
  text-transform: uppercase;
}
@media screen and (min-width:769px) {
  .agechecker-title {
    font-size: 5em;
  }
}

.agechecker-subtitle{
  font-family: UrquellBETASerif;
  color: #303533;
  font-size: 1.2em;
  line-height: 1.3em;
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (min-width:769px) {
  .agechecker-subtitle {
    font-size: 1.3em;
    line-height: 1.6em;
  }
}

#agecheck-submit{
  font-family: BebasNeueBold;
  background-color: #c70c03;
  border: 0;
  color: white;
  display: block;
  margin: 1.7em auto 0;
  text-transform: uppercase;
  font-size: 1.2em;
  padding: 15px 20px 10px;
  min-width: inherit;
  width: 210px;
  height: 47px;
  line-height: 1.2em;
  margin-bottom: 80px;
  letter-spacing: 1px;
  background-position: 175px 18px;
  background-image: transparent;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -webkit-appearance: none;
  -webkit-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -moz-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -ms-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
}
@media screen and (min-width:769px) {
  #agecheck-submit {
    margin-bottom: 40px;
  }
}
#agecheck-submit:hover {
  background-image: url("../images/submit-button-arrow.png");
  background-position: 180px 18px;
  background-color: #a51613;
  background-repeat: no-repeat;
  padding-right: 50px;
  -webkit-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -moz-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  -ms-transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out, padding 0.5s ease-in-out;
}
.agechecker-too-young {
  display: none;
}
.agechecker-too-young p {
  padding-left: 30px;
  padding-right: 30px;
  text-transform: uppercase;
  text-align: center;
  font-family: BebasNeueBold;
  color: #004426;
  font-size: 30px;
  line-height: 1.4;
  margin-top: 70px;
}
.agechecker-content-wrapper .agechecker-checkbox input[type=checkbox] {
  display: none;
}
.agechecker-content-wrapper .agechecker-remember {
  font-size: 12px;
  text-align: left;
  max-width: 220px;
  padding-left: 28px;
  display: inline-block;
  line-height: 1.4;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  color: #000;
  font-size: 18px;
  font-family: BebasNeueBold;
  letter-spacing: 1.5px;
  font-weight: 400;
}
.agechecker-content-wrapper .agechecker-checkbox  input[type=checkbox]:checked + .agechecker-remember::before{
  content: "\2713";
}
.agechecker-content-wrapper .agechecker-remember::before, .agechecker-content-wrapper .agechecker-gdpr::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 1px;
  display: block;
  background: #eeeeee;
  border: 1px solid #bfbfbf;
  height: 15px;
  width:15px;
  color: #bfbfbf;
  font-size: 20px !important;
  line-height: 11px;
}
.agechecker-inputs-row input.agechecker-date-input {
  width: 100px;
  margin-left: 6px;
  margin-right: 6px;
  padding-top: 6px;
}
.agechecker-inputs-row input {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #c2af86;
  color: #004426;
  outline: none;
  line-height: 65px;
  font-size: 36px;
  height: 60px;
  width: 60px;
  margin: 0 5px;
  background: #fff;
  text-align: center;
  transition: border .3s;
  font-family: BebasNeueBold;
}
.agechecker-steps-wrapper--year .agechecker-step-year {
  display: block;
}
.agechecker-steps-wrapper--year .agechecker-step-date {
  display: none;
}
.agechecker-step-year {
  display: none;
}
.agechecker-step-date {
  display: block;
}
.agechecker-gdpr-text {
  font-family: UrquellBETASerif;
  font-size: 0.9em;
  color: #303533;
}
@media screen and (min-width:769px) {
  .agechecker-gdpr-text {
    font-size: 15px;
    margin-bottom: 0;
  }
}
.agechecker-gdpr-text a,
.agechecker-gdpr-text a:hover {
  color: #c70c03;
}
